/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         Michael Brandon
 Author URI:     http://www.searchmasters.co.nz
 Template:       twentythirteen
 Version:        1.0.0
 Text Domain:  twenty-thirteen-child
*/
@import url("../twentythirteen/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
.h1 {
   clear: both;
   font-family: Bitter, Georgia, serif;
   line-height: 1.3;
}
.h2 {
   clear: both;
}
.site-title {
        padding:58px 0 0px 0;
}
h1 {
   font-size:30px;
   margin:0;
}
.wpbdp-field-zoomin {
   padding-left:30px;
   background: url("/wp-content/uploads/zoomin.gif") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-zoomin.meta {
line-height:1.0;
}
.wpbdp-field-neighbourly {
   padding-left:30px;
   background: url("/wp-content/uploads/neighbourly.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-neighbourly.meta {
line-height:1.0;
}
.wpbdp-field-pr {
   padding-left:30px;
   background: url("/wp-content/uploads/prconz.ico") no-repeat;
}
div.field-value.wpbdp-field-pr.meta {
line-height:1.0;
}
.wpbdp-field-localist {
   padding-left:30px;
   background: url("/wp-content/uploads/localist.ico") no-repeat;
}
div.field-value.wpbdp-field-localist.meta {
   line-height:1.0;
}
.wpbdp-field-nzs {
   padding-left:30px;
   background: url("/wp-content/uploads/nzs.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-nzs.meta {
   line-height:1.0;
}
.wpbdp-field-yellow {
   padding-left:30px;
   background: url("/wp-content/uploads/yellow.ico") no-repeat;
}
div.field-value.wpbdp-field-yellow.meta {
   line-height:1.0;
}
.wpbdp-field-infonews,.wpbdp-field-infonews-article {
   padding-left:30px;
   background: url("/wp-content/uploads/infonews.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-infonews.meta,div.field-value.wpbdp-field-infonews-article.meta {
   line-height:1.0;
}
.wpbdp-field-finda {
   padding-left:30px;
   background: url("/wp-content/uploads/finda.png") no-repeat;
}
div.field-value.wpbdp-field-finda.meta {
   line-height:1.0;
}
.wpbdp-field-trademe {
   padding-left:30px;
   background: url("/wp-content/uploads/trademe.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-trademe.meta {
   line-height:1.0;
}
.wpbdp-field-linkedin {
   padding-left:30px;
   background: url("/wp-content/uploads/linkedin.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-linkedin.meta {
   line-height:1.0;
}
.wpbdp-field-brandyourself {
   padding-left:30px;
   background: url("/wp-content/uploads/brandyourself.png") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-brandyourself.meta {
   line-height:1.0;
}
.wpbdp-field-spinitwide {
   padding-left:30px;
   background: url("/wp-content/uploads/spinitwide.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-spinitwide.meta {
   line-height:1.0;
}
.wpbdp-field-2cu {
   padding-left:30px;
   background: url("/wp-content/uploads/2cu.png") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-2cu.meta {
   line-height:1.0;
}
.wpbdp-field-hotfrog {
   padding-left:30px;
   background: url("/wp-content/uploads/hotfrog.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-hotfrog.meta {
   line-height:1.0;
}
.wpbdp-field-scoop {
   padding-left:30px;
   background: url("/wp-content/uploads/scoop.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-scoop.meta {
   line-height:1.0;
}
.wpbdp-field-website-innerpage {
   padding-left:30px;
   background: url("/wp-content/uploads/website.jpg") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-website-innerpage.meta {
   line-height:1.0;
}
.wpbdp-field-other-listing,.wpbdp-field-otherlisting {
   padding-left:30px;
   background: url("/wp-content/uploads/other.jpg") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-website-other-listing.meta, div.field-value.wpbdp-field-otherlisting
 {
   line-height:1.0;
}
.wpbdp-field-aboutme {
   padding-left:30px;
   background: url("/wp-content/uploads/aboutme.png") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-website-aboutme.meta {
   line-height:1.0;
}
.wpbdp-field-myprgenie {
   padding-left:30px;
   background: url("/wp-content/uploads/myprgenie.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-website-myprgenie.meta {
   line-height:1.0;
}
.wpbdp-field-businessme {
   padding-left:30px;
   background: url("/wp-content/uploads/businessme.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-website-businessme.meta {
   line-height:1.0;
}
.wpbdp-field-findus {
   padding-left:30px;
   background: url("/wp-content/uploads/findus.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-website-findus.meta {
   line-height:1.0;
}
.wpbdp-field-white {
   padding-left:30px;
   background: url("/wp-content/uploads/white.ico") no-repeat;
   background-size:16px 16px;
}
div.field-value.wpbdp-field-website-white.meta {
   line-height:1.0;
}
button, input[type="submit"], input[type="button"], input[type="reset"] {
padding:5px;
margin:10px;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
   padding: 5px;
}
div.listing-details.cf.with-image div.field-value.wpbdp-field-website.meta {
    width: initial;
    float: right;
}
.hidden {
    display:none;
}
form#wpbdp-listing-form-fields input, form#wpbdp-listing-form-fields textarea {
    width: 400px;
}
form#wpbdp-listing-form-fields textarea {
  height:150px;
}
.wpbdp-form-field-label {
    margin-top: 20px;
}
.single-wpbdp_listing header.entry-header, .wpbdp-view-show_category header.entry-header, .wpbdp-view-show_tag header.entry-header, .wpbdp-view-search header.entry-header, .wpbdp-view-submit_listing header.entry-header {
    display: block !important;
}